mycompany.tutorial.tile.currency_pair_lbl=Währungspaar
mycompany.tutorial.tile.buy_rate_lbl=Kaufen
mycompany.tutorial.tile.sell_rate_lbl=Verkaufen
mycompany.tutorial.tile.amount_lbl=Menge
mycompany.tutorial.tile.dealt_currency_lbl=Gehandelte Währung

mycompany.tutorial.tile.confirmation.bought=kauften
mycompany.tutorial.tile.confirmation.sold=verkauften
mycompany.tutorial.tile.confirmation=[currencypair] Handel abzuschließen: Sie [boughtsold] [amount][dealt] zu einem Preis von [rate]

mycompany.tutorial.tile.invalid.amount=Ungültige Menge

